Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Arthur Miller <[email-masked]>
Date: Tue, 20 Oct 2020 15:25:52 +0200

Michael Albinus <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
> Hi Juri,
>
>> Not to revert, but to change the authorship of this joke and to adapt it to
>> the added Javanese script if you want to take responsibility for handling
>> future complaints ;-)
>
> Will do, no problem for me. Just one question: "emacs -Q" on both Fedora
> 32 and Ubuntu 20.04 don't show proper symbols for this (and TaiViet). I
> guess it needs another font to be loaded?
>
>> As for me, I unsubscribe from that kind of jokes,
>> I prefer to make fun of corporations, politicians and celebrities,
>> but not of unsuspecting groups of people.
>
> All of them are valid targets for jokes. But there might be simiular
> controversies, when such jokes appear in Emacs.
>
> Best regards, Michael.

I had a good laugh; not so much that I didn't see some version berfore,
but because it was so nerdy, so I was laughing more to that.

I don't find that joke offensive in any way; but non-programmers
don't understand the programmign humor; but then how many of
non-programmers would look at that file. I personally didn't even know
it existed untill you started the discussion.